A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}  
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFDC62; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.favoritos:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.favoritos:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.favoritos:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.favoritos:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}
.numeroedicion {
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	font-weight: bold;
}
.hemeroteca {
	FONT-SIZE: 10px; COLOR: #0178a2; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.fecha {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.cabeceraseccion1 {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #1267a8;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	font-weight: bold;
}
.cabeceraseccion1_Galerias {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #1267a8;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	font-weight: bold;
}
.cabeceraseccion2 {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #BAD8DF;
	border: 1px solid #FFFFFF;

}
.cabeceraseccion3 {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #1267a8;
	font-weight: bold;
}
.cabeceraseccion4 {
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #5C83A8;
	font-weight: bold;
}
.cabeceraseccion5 {
FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #FFDC62
}
.cabeceraseccion6 {
FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #0861A6
}



.cabeceraseccion8 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #CACB6E
}


A.cabeceraseccion8:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #CACB6E; TEXT-DECORATION: none
}
A.cabeceraseccion8:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #CACB6E; TEXT-DECORATION: none
}
A.cabeceraseccion8:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #CACB6E; TEXT-DECORATION: none
}
A.cabeceraseccion8:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #CACB6E; TEXT-DECORATION: none
} 




.fondoBody {
	background-color: #FFFFFF;
}
.fondoseccion1 {
	background-color: #BAD8DF;
	border: 1px solid #ffffff;
	background-image: url(/mediaweb/images/motivo1b.jpg);
	font-size: 12px;
}
.fondoseccion2 {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	border: 1px solid #ffffff;
	BACKGROUND-COLOR: #DAEBFA;
	background-image: url(/mediaweb/images/motivo2b.jpg);
}
.fondoseccion3 {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	border: 1px solid #ffffff;
	background-image: url(/mediaweb/images/motivo3b.jpg);
}
.fondoseccion4 {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	border: 1px solid #ffffff;
	background-image: url(/mediaweb/images/motivo4b.jpg);
}
.fondoseccion5 {
	BORDER-RIGHT: 1px #ffffff;
	BORDER-TOP: 1px solid #ffffff;
	FONT-SIZE: 11px;
	BORDER-LEFT: 1px #ffffff;
	COLOR: #000000;
	BORDER-BOTTOM: 1px solid #FFFFFF;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	background-image: url(/mediaweb/images/motivo5b.jpg);
}
.fondoseccion6 {
	BORDER-RIGHT: #ffffff 1px; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 1px; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #F4EED3
}
.secciones {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.secciones:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.secciones:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.secciones:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.secciones:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.combo {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/mediaweb/images/combo.jpg); COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}



.ticker {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/mediaweb/images/combo.jpg); COLOR: #626262; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.galeria {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #295767; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.edicion {
	FONT-SIZE: x-small;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	font-weight: bold;
	background-color: #F3EEAC;
	background-image: url(/mediaweb/images/edicion.jpg);
}
.firma {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #F6F3EC; TEXT-DECORATION: none
}
.firmaDiarios {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.firmaDiarios:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.firmaDiarios:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.firmaDiarios:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.firmaDiarios:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}

.cuadro_servicios {
	FONT-WEIGHT: normal;
	FONT-SIZE: x-small;
	COLOR: #295767;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	TEXT-DECORATION: none;
	border: 1px solid #B7B7B7;
	background-color: #FFFFFF;
}
.servicios {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.enlace_servicios:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.enlace_servicios:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.enlace_servicios:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.enlace_servicios:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}

A.mail:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.mail:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.mail:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.mail:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: underline
}

.servicio_texto {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
a.servicio_texto_tv:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
a.servicio_texto_tv:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica;TEXT-DECORATION: none
}
a.servicio_texto_tv:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica;TEXT-DECORATION: none
}
a.servicio_texto_tv:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica;TEXT-DECORATION: none
}



.puh_epigrafe {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.puh_antetitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.puh_Titular1 {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular1:link {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular1:active {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.puh_Titular2 {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular2:link {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular2:active {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.puh_Titular3 {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular3:link {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular3:active {
	FONT-WEIGHT: bolder; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular3:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}

A.puh_Titular3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}

.puh_Titular4 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular4:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular4:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular_relacionadas:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular_relacionadas:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular_relacionadas:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_Titular_relacionadas:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.puh_subtitulomas {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.puh_subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.puh_entradilla {
	FONT-WEIGHT: normal; FONT-SIZE:x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.puh_firma {
FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.puh_texto {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.puh_piefoto {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.puh_firmafoto {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #8D0303; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.puh_seccion:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_seccion:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_seccion:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_seccion:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_seccion_blanco:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_seccion_blanco:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_seccion_blanco:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.puh_seccion_blanco:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}

.suh_epigrafe {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.suh_antetitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.suh_Titular1:link {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular1:active {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.suh_Titular1 {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular2:link {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular2:active {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.suh_Titular2 {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.suh_Titular3 {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular3:link {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular3:active {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular4:link {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular4:active {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular_relacionadas:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular_relacionadas:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular_relacionadas:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_Titular_relacionadas:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.suh_subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.suh_entradilla {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.suh_firma {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #837d52;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	TEXT-DECORATION: none;
}
.suh_texto {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.suh_piefoto {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.suh_firmafoto {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #837d52; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.suh_seccion:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_seccion:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_seccion:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.suh_seccion:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.nuh_epigrafe {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nuh_antetitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nuh_Titular {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nuh_Titular_relacionadas:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nuh_Titular_relacionadas:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nuh_Titular_relacionadas:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nuh_Titular_relacionadas:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.nuh_subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.nuh_entradilla {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nuh_firma {
FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #837d52; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.nuh_texto {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nuh_piefoto {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nuh_firmafoto {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #8D0303; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.nuh_seccion:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nuh_seccion:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nuh_seccion:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nuh_seccion:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.pep_epigrafe {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.pep_antetitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.pep_Titular1:link {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular1:active {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.pep_Titular1 {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular2:link {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular2:active {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular3:link {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular3:active {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.pep_Titular3 {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular4:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular4:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular_relacionadas:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular_relacionadas:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular_relacionadas:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_Titular_relacionadas:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.pep_subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.pep_entradilla {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.pep_firma {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.pep_texto {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.pep_piefoto {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.pep_firmafoto {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #8D0303; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.pep_seccion:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_seccion:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_seccion:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.pep_seccion:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.pep_fotonoticia {
	FONT-WEIGHT: normal;
	FONT-SIZE: x-small;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #FDFDFD;
	TEXT-DECORATION: none;
	border: 1px solid #CCCCCC;
}
.sep_epigrafe {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.sep_antetitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.sep_Titular1:link {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular1:active {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: large; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular2:link {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular2:active {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: medium; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular3:link {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular3:active {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular4:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular4:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular_relacionadas:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular_relacionadas:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular_relacionadas:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_Titular_relacionadas:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.sep_subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.sep_entradilla {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sep_firma {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	TEXT-DECORATION: none;
}
.sep_texto {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sep_piefoto {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.sep_firmafoto {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #8D0303; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.sep_seccion:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_seccion:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_seccion:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.sep_seccion:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.cuadro_publicidad {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.nep_epigrafe {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nep_antetitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #565656; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nep_Titular {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nep_Titular_relacionadas:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nep_Titular_relacionadas:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nep_Titular_relacionadas:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #025FAC; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nep_Titular_relacionadas:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.nep_subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.nep_entradilla {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY:  Arial, Helvetica, sans-serif
}
.nep_firma {
FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #837d52; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.nep_texto {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Helvetica
}
.nep_piefoto {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.nep_firmafoto {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #8D0303; FONT-FAMILY: Tahoma, Arial, Helvetica
}
A.nep_seccion:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nep_seccion:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nep_seccion:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0A357C; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.nep_seccion:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
.cuadro_encuesta {
	BORDER-RIGHT: #999999 1px;
	BORDER-TOP: #999999 1px solid;
	BORDER-LEFT: #999999 1px;
	BORDER-BOTTOM: #999999 1px solid;
	BACKGROUND-COLOR: #ffffff;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
}
.cabeceraseccion7 {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	BACKGROUND-COLOR: #FFCC00;
	font-weight: bold;
}










